<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: "App",
  components: {},
  methods: {},
  mounted() {
    if (this.$route.query.token) {
      localStorage.setItem("token", this.$route.query.token);
    }
  },
};
</script>

<style>
* {
  margin: 0;
  padding: 0;
}
#app {
  margin: 0px;
  background: url(assets/background.png) no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  min-height: 100vh;
}
</style>
